exploit the possibilities
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 76 - 100 of 100 RSS Feed

Files

VMware Security Advisory 2008-0002
Posted Jan 8, 2008
Authored by VMware | Site vmware.com

VMware Security Advisory - Updated Tomcat and JRE security updates have been issued for VirtualCenter 2.0.2, ESX Server 3.0.2, and ESX 3.0.1.

tags | advisory
advisories | CVE-2005-2090, CVE-2006-7195, CVE-2007-0450, CVE-2007-3004
SHA-256 | d70ad50277bcd17773dae218bfe21840a7f7e10fd23649fa024d2109224a5aa9

Related Files

VMware Security Advisory 2008-00010
Posted Jun 17, 2008
Authored by VMware | Site vmware.com

VMware Security Advisory - Updated Tomcat and Java JRE packages have been made available for VMWare ESX 3.5. It is not a few updates either. Check out how many CVEs are covered. Judging by the CVE age, their turn around time on patching is quite sad.

tags | advisory, java
advisories | CVE-2007-5333, CVE-2007-5342, CVE-2007-5461, CVE-2007-6286, CVE-2008-1185, CVE-2008-1186, CVE-2008-1187, CVE-2008-1188, CVE-2008-1189, CVE-2008-1190, CVE-2008-1191, CVE-2008-1192, CVE-2008-1193, CVE-2008-1194, CVE-2008-1195, CVE-2008-1196, CVE-2008-0657, CVE-2007-5689
SHA-256 | bdca972198318dc99cbe922fcffca76537d29df7f9248d8962802a8c0051113f
VMware Security Advisory 2008-0009
Posted Jun 5, 2008
Authored by VMware | Site vmware.com

VMware Security Advisory - Updates to VMware Workstation, VMware Player, VMware ACE, VMware Fusion, VMware Server, VMware VIX API, VMware ESX, VMware ESXi resolve critical security issues.

tags | advisory
advisories | CVE-2007-5671, CVE-2008-0967, CVE-2008-2097, CVE-2008-2100, CVE-2006-1721, CVE-2008-0553, CVE-2007-5378, CVE-2007-4772, CVE-2008-0888, CVE-2008-0062, CVE-2008-0063, CVE-2008-0948
SHA-256 | f098818652aa3effa44d42e138d658b7a0d4635486d171c6267c1242f5e9088e
VMware Security Advisory 2008-0008
Posted May 31, 2008
Authored by VMware | Site vmware.com

VMware Security Advisory - Several critical security vulnerabilities have been addressed in the newest releases of VMware's hosted product line. VMware Workstation versions 6.0.3 and earlier, VMware Player versions 2.0.3 and earlier, VMware ACE versions 2.0.3 and earlier, and VMware Fusion versions 1.1.1 and earlier are affected.

tags | advisory, vulnerability
advisories | CVE-2008-2098, CVE-2008-2099
SHA-256 | 8c93656750d2594481c252544a4ae9731db471a2c2e561e33ca8a8215e9eea75
VMware Security Advisory 2008-0007
Posted Apr 16, 2008
Authored by VMware | Site vmware.com

VMware Security Advisory - VMware has released updates for pcre, net-snmp, and OpenPegasus.

tags | advisory
advisories | CVE-2006-7228, CVE-2007-1660, CVE-2007-5846, CVE-2008-0003
SHA-256 | 05d3cc52d406c326ff1eab9dc8daa8b27e7db3e09c7914fad3295665ea9f50da
VMware Security Advisory 2008-0006
Posted Mar 29, 2008
Authored by VMware | Site vmware.com

VMware Security Advisory - VMware has released an updated libxml2 package that addresses a security issue.

tags | advisory
advisories | CVE-2007-6284
SHA-256 | ed141f3aa3ca6b4769627753a0c155bb551d3e39d4015808eca865ffbc63fa7a
VMware Security Advisory 2008-0005
Posted Mar 19, 2008
Authored by VMware | Site vmware.com

VMware Security Advisory - VMWare has addressed a folder traversal vulnerability, an insecure named pipe vulnerability, libpng, and various other bits and pieces.

tags | advisory
advisories | CVE-2008-0923, CVE-2008-0923, CVE-2008-1361, CVE-2008-1362, CVE-2007-5269, CVE-2006-2940, CVE-2006-2937, CVE-2006-4343, CVE-2006-4339, CVE-2007-5618, CVE-2008-1364, CVE-2008-1363, CVE-2008-1340
SHA-256 | 42fe37cf6697bb1a04612faac0d018560285c356a5e5480bf92552485d44e572
VMware Security Advisory 2008-0004
Posted Mar 3, 2008
Authored by VMware | Site vmware.com

VMware Security Advisory - An updated service console package for e2fsprogs has been released for ESX Server versions 2.5.5 and 2.5.4.

tags | advisory
advisories | CVE-2007-5497
SHA-256 | f93228329d722fd07502d80cfef49213e5058226a673deb79b8e6fe003e8223f
VMware Security Advisory 2008-0003
Posted Feb 22, 2008
Authored by VMware | Site vmware.com

VMware Security Advisory - This patch fixes a flaw in how the aacraid SCSI driver checked IOCTL command permissions. This flaw might allow a local user on the service console to cause a denial of service or gain privileges. Alin Rad Pop of Secunia Research found a stack buffer overflow flaw in the way Samba authenticates remote users. A remote unauthenticated user could trigger this flaw to cause the Samba server to crash or to execute arbitrary code with the permissions of the Samba server. Chris Evans of the Google security research team discovered an integer overflow issue with the way Python's Perl-Compatible Regular Expression (PCRE) module handled certain regular expressions. If a Python application used the PCRE module to compile and execute untrusted regular expressions, it might be possible to cause the application to crash, or to execute arbitrary code with the privileges of the Python interpreter.

tags | advisory, remote, denial of service, overflow, arbitrary, local, perl, python
advisories | CVE-2007-6015, CVE-2006-7228, CVE-2007-2052, CVE-2007-4965, CVE-2007-4308
SHA-256 | af87f71c42e6aa0e473a56dc13773e081ca262c64e1a2f396e37c8aeff184654
VMware Security Advisory 2008-0001.1
Posted Jan 24, 2008
Authored by VMware | Site vmware.com

VMware Security Advisory - There is an OpenPegasus PAM authentication buffer overflow and updated service console packages are available.

tags | advisory, overflow
advisories | CVE-2007-5360, CVE-2007-5398, CVE-2007-4572, CVE-2007-5191, CVE-2007-5116, CVE-2007-3108, CVE-2007-5135
SHA-256 | 483d9d8f7624eaf97e973bf1a873f074836e2faa50411880fd4a74ea047d49c1
VMware Security Advisory 2008-0001
Posted Jan 8, 2008
Authored by VMware | Site vmware.com

VMware Security Advisory - Alexander Sotirov from VMware Security Research discovered a buffer overflow vulnerability in the OpenPegasus Management server. Additionally, various service console packages have been updated.

tags | advisory, overflow
advisories | CVE-2007-5360, CVE-2007-5398, CVE-2007-4572, CVE-2007-5191, CVE-2007-5116, CVE-2007-3108, CVE-2007-5135
SHA-256 | be7e78ccb4f20704221fb7366e2271392d4aa26ec0d833801cc6ea984541e69f
VMware Security Advisory 2007-0006
Posted Sep 20, 2007
Authored by VMware | Site vmware.com

VMware Security Advisory - Updates have been released for arbitrary code execution, denial of service, and other various vulnerabilities in VMware.

tags | advisory, denial of service, arbitrary, vulnerability, code execution
advisories | CVE-2007-2446, CVE-2007-2447, CVE-2007-0494, CVE-2007-2442, CVE-2007-2443, CVE-2007-2798, CVE-2007-0061, CVE-2007-0062, CVE-2007-0063, CVE-2007-4059, CVE-2007-4155, CVE-2007-4496, CVE-2007-4497, CVE-2007-1856, CVE-2006-1174, CVE-2006-4600, CVE-2004-0813, CVE-2007-1716
SHA-256 | f186f94a09bad9dba4b82b1daa59265b1954d193e8533587d0fe2348c1f58bec
VMware Security Advisory 2007-0004.1
Posted May 21, 2007
Authored by VMware | Site vmware.com

VMware Security Advisory - Multiple denial of service issues along with a directory traversal vulnerability has been fixed.

tags | advisory, denial of service
advisories | CVE-2007-1069, CVE-2007-1337, CVE-2007-1877, CVE-2007-1876, CVE-2007-1744
SHA-256 | a678b12e0b8ba30554e0498fe1d9269a513afd99bd97dd8c32508c86d25ff94e
VMware Security Advisory 2007-0004
Posted May 8, 2007
Authored by VMware | Site vmware.com

VMware Security Advisory - Multiple denial of service issues have been fixed relating to VMWare Workstation versions prior to 5.5.4, VMWare Player versions prior to 1.0.4, VMWare Server versions prior to 1.0.3, and VMWare ACE versions prior to 1.0.3.

tags | advisory, denial of service
advisories | CVE-2007-1069, CVE-2007-1337, CVE-2007-1877, CVE-2007-1876, CVE-2007-1744
SHA-256 | 4e9edc6f536d26eebc1b8cb1daf3fb3969448d225ed12e96bb21f79e58020a37
VMware Security Advisory 2007-0003
Posted Apr 5, 2007
Authored by VMware | Site vmware.com

VMware Security Advisory - ESX 3.0.1 and 3.0.0 patches address several security issues.

tags | advisory
advisories | CVE-2005-3011, CVE-2006-4810, CVE-2007-1270, CVE-2007-1271, CVE-2005-2096, CVE-2005-1849, CVE-2003-0107, CVE-2005-1704
SHA-256 | 00501d3613c989dc8596886834f4aebb712f92e614164602fc56e3fbe61fd121
VMware Security Advisory 2007-0002
Posted Apr 2, 2007
Authored by VMware | Site vmware.com

VMware Security Advisory - The VMware ESX server has new patches released that address a slew of security issues.

tags | advisory
advisories | CVE-2006-3739, CVE-2006-3740, CVE-2006-6097, CVE-2006-4334, CVE-2006-4338, CVE-2006-4335, CVE-2006-4336, CVE-2006-4337
SHA-256 | cf9fc52da2246cff687a3a74cf8cee473029ab538b685bc029a694207623808f
VMware Security Advisory 2007-0001
Posted Jan 13, 2007
Authored by VMware | Site vmware.com

VMware Security Advisory - The VMware ESX server has new patches released that address a slew of security issues.

tags | advisory
advisories | CVE-2006-3589, CVE-2006-2937, CVE-2006-2940, CVE-2006-3738, CVE-2006-4339, CVE-2006-4343, CVE-2006-4980
SHA-256 | dc4dfe67a9b27831f0fffe3d8c6400d518a4c37b965e985d23a76ba126eb8357
VMware Security Advisory 2006-0010
Posted Nov 27, 2006
Authored by VMware | Site vmware.com

VMware Security Advisory - VMware VirtualCenter client 2.x before 2.0.1 Patch 1 (Build 33643) and 1.4.x before 1.4.1 Patch 1 (Build 33425), does not verify the server's X.509 certificate when creating an SSL session, which allows remote malicious servers to spoof valid servers via a man-in-the-middle attack.

tags | advisory, remote, spoof
advisories | CVE-2006-5990
SHA-256 | dd8749ced22df23e5f0ba37882456145b8a99e2becc1c7456cdf60ab18621215
VMware Security Advisory 2006-0009
Posted Nov 14, 2006
Authored by VMware | Site vmware.com

VMware Security Advisory - A new update has been released for VMware ESX Server version 3.0.0. This patch addresses the AMD fxsave/restore security vulnerability.

tags | advisory
advisories | CVE-2006-1056
SHA-256 | 78846882184d41c6d2c5180d83b747c2b360fed571e938081cf437e66aec9aae
VMware Security Advisory 2006-0008
Posted Nov 14, 2006
Authored by VMware | Site vmware.com

VMware Security Advisory - A new update has been released for VMware ESX 2.0.2 versions prior to upgrade patch 2. This patch addresses vulnerabilities in Openssh, samba, Python, ucd-snmp, XFree86, and more.

tags | advisory, vulnerability, python
advisories | CVE-2004-2069, CVE-2006-3403, CVE-2005-2177, CVE-2006-3467, CVE-2006-1056, CVE-2006-1342, CVE-2006-1343, CVE-2006-1864, CVE-2006-2071
SHA-256 | 9a66799b14690c41ec3ec055156a1779166c5ed73ed0a6f092e85b0596740011
VMware Security Advisory 2006-0007
Posted Nov 14, 2006
Authored by VMware | Site vmware.com

VMware Security Advisory - A new update has been released for VMware ESX 2.1.3 versions prior to upgrade patch 2. This patch addresses vulnerabilities in Openssh, samba, Python, ucd-snmp, XFree86, and more.

tags | advisory, vulnerability, python
advisories | CVE-2004-2069, CVE-2006-3403, CVE-2005-2177, CVE-2006-3467, CVE-2006-1056, CVE-2006-1342, CVE-2006-1343, CVE-2006-1864, CVE-2006-2071
SHA-256 | 1440199717c94f0c4f1b7bd5c1fda07332cb78575e0f9e4297957683819670a4
VMware Security Advisory 2006-0006
Posted Nov 14, 2006
Authored by VMware | Site vmware.com

VMware Security Advisory - A new update has been released for VMware ESX versions 2.5.3 prior to upgrade patch 4. This patch addresses vulnerabilities in Openssh, samba, Python, ucd-snmp, XFree86, and more.

tags | advisory, vulnerability, python
advisories | CVE-2004-2069, CVE-2006-3403, CVE-2005-2177, CVE-2006-3467, CVE-2006-1056, CVE-2006-1342, CVE-2006-1343, CVE-2006-1864, CVE-2006-2071
SHA-256 | e684543f58081d1348c75166cbc7034f9d65df6dc03ffd4fd6c62d5e6cfa6ca9
VMware Security Advisory 2006-0005
Posted Nov 14, 2006
Authored by VMware | Site vmware.com

VMware Security Advisory - A new update has been released for VMware ESX versions 2.5.4 prior to upgrade patch 1. This patch addresses vulnerabilities in ucd-snmp, XFree86, an AMD fxsave/restore security flaw, some minor information leaks, and more.

tags | advisory, vulnerability
advisories | CVE-2005-2177, CVE-2006-3467, CVE-2006-1056, CVE-2006-1342, CVE-2006-1343, CVE-2006-1864, CVE-2006-2071
SHA-256 | 3c5ba7597c91ed301fbec257901ba81d15b855241f3a9c647492727c59cd3151
VMware Security Advisory 2006-0004.asc
Posted Aug 17, 2006
Authored by VMware | Site vmware.com

VMware Security Advisory - Three vulnerabilities have been addressed in VMWare ESX.

tags | advisory, vulnerability
advisories | CVE-2005-3618, CVE-2005-3620, CVE-2006-2481
SHA-256 | bbf9b9eec0618eef1cc22c20191021d149ef39888c4f7849cc0823e1fc498e76
VMware Security Advisory 2006-0002.asc
Posted Jun 3, 2006
Authored by VMware | Site vmware.com

VMware Security Advisory VMSA-2006-0002 - VMware Server sensitive information lifetime issue.

tags | advisory
SHA-256 | 9416d428754ffc0b448019d32ca7dc292291475a2ce00dba7c1f89d1be10eda9
VMware Security Advisory 2006-0001.asc
Posted Jun 3, 2006
Authored by VMware | Site vmware.com

VMware Security Advisory VMSA-2006-0001: VMware ESX Server Cross Site Scripting issue

tags | advisory, xss
SHA-256 | 726f9d276952b2f62ad214bd01f6b5a9ad22236f887256e9dee21bdc2411de2e
Page 4 of 4
Back1234Next

File Archive:

February 2023

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Feb 1st
    11 Files
  • 2
    Feb 2nd
    9 Files
  • 3
    Feb 3rd
    5 Files
  • 4
    Feb 4th
    0 Files
  • 5
    Feb 5th
    0 Files
  • 6
    Feb 6th
    0 Files
  • 7
    Feb 7th
    0 Files
  • 8
    Feb 8th
    0 Files
  • 9
    Feb 9th
    0 Files
  • 10
    Feb 10th
    0 Files
  • 11
    Feb 11th
    0 Files
  • 12
    Feb 12th
    0 Files
  • 13
    Feb 13th
    0 Files
  • 14
    Feb 14th
    0 Files
  • 15
    Feb 15th
    0 Files
  • 16
    Feb 16th
    0 Files
  • 17
    Feb 17th
    0 Files
  • 18
    Feb 18th
    0 Files
  • 19
    Feb 19th
    0 Files
  • 20
    Feb 20th
    0 Files
  • 21
    Feb 21st
    0 Files
  • 22
    Feb 22nd
    0 Files
  • 23
    Feb 23rd
    0 Files
  • 24
    Feb 24th
    0 Files
  • 25
    Feb 25th
    0 Files
  • 26
    Feb 26th
    0 Files
  • 27
    Feb 27th
    0 Files
  • 28
    Feb 28th
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Hosting By
Rokasec
close